<?php
$root = dirname( dirname( dirname(__FILE__) ) );
require_once "$root/core.php";
if(isset($_GET["l"]))
{
	$lang = $_GET["l"];
	if($lang!="" && strlen($lang)==2)	$engine_session->changelang($_SESSION['account_username'], $lang);
}
?>